#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-BKwzGOiv8WUEcCrQoCLhaw
key:                  pandoc-lua-engine-0.2.1.2-BKwzGOiv8WUEcCrQoCLhaw
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  6a036f13a6ba334af8462925a2eec4ea
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-BKwzGOiv8WUEcCrQoCLhaw
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-EFE7aqlejP3KAZeOyDsaPY
    containers-0.6.5.1 data-default-0.7.1.1-9GBNV24Yu4s7ZWoH3HLxtI
    doclayout-0.4.0.1-6JdwzIz9EhD9wDZdhcQxrm
    doctemplates-0.11-AdvIH2SlUtj20ZrClefsWF exceptions-0.10.4
    hslua-2.3.0-J4v8KiPM1052HE3YGdPEn2
    hslua-module-doclayout-1.1.0-7Jx3dl3G0tR9jz6JY6VNh5
    hslua-module-path-1.1.0-592qjQ8mxeVBUbed5NcFnC
    hslua-module-system-1.1.0.1-AvcvdZv3MxtDFTWpjsknon
    hslua-module-text-1.1.0.1-LOP9lLioaR11H7TCMxADDU
    hslua-module-version-1.1.1-D65uTuzwCyW5EeTtE3dwU6
    hslua-module-zip-1.1.1-HwPNzz6cEUjHwV7p0jiLfU
    hslua-repl-0.1.2-HQkySnUiGbv5ZBK06Vcthq
    lpeg-1.0.4-KJRgtwqQ8jU9Wu19eQVxsC mtl-2.2.2
    pandoc-3.1.12.1-7udvQOBHTGbFahx1nYfj8J
    pandoc-lua-marshal-0.2.7-E2AAKgx3hVQ2MUQ28YVqvS
    pandoc-types-1.23.1-3W3abaYHBMPFZ6wMpwR69n parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

